[TWAIN] 
Product Name(ad316) =  Aurora AD316MWA Series
HasADF(ad316) = TRUE

Product Name(ad336) =  Aurora AD336MWA Series
HasADF(ad336) = TRUE


Registry = Software\Aurora AD316MWA Series PCL6
Setting Folder = \Aurora
Setting Path = \Aurora\ad316\
Program Path = Aurora\ad316\
File Prefix = ad316
Manufacturer = Aurora Co., Ltd.
Version = 1.0.1

[LLD]
vid = 0x232B

pid1(ad316) = 0x0EFD
Searched Devices(ad316) = AD316MWA Series

pid1(ad336) = 0x0EFE
Searched Devices(ad336) = AD336MWA Series


[Data Source] 
Aurora AD316MWA Series = Aurora AD316MWA Series TWAIN
Aurora AD336MWA Series = Aurora AD336MWA Series TWAIN


[Supported Devices]
Device1 = Aurora AD316MWA Series Scanner
Device2 = Aurora AD336MWA Series Scanner




[Simplified_Chinese]
AP UI Title = 震旦扫描应用软件 (USB)
Push UI Title = 震旦推扫管理器
Copyright = 版权所有 © 上海震旦办公自动化销售有限公司。保留所有权利。
Right = 


[English]
AP UI Title = Aurora Scan Application (USB)
Push UI Title = Aurora Push Scan Manager
Copyright = Copyright © AURORA OFFICE AUTOMATION SALES CO., LTD. SHANGHAI. All rights reserved.
Right = 

